#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-C9Uf7JqTgfG8dDsZkrFUHT
key:                  http-client-tls-0.3.5.3-C9Uf7JqTgfG8dDsZkrFUHT
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  0449d266f6b7b0456a7f2bce2f7daa6e
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/riscv64-linux-ghc-8.10.4/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-C9Uf7JqTgfG8dDsZkrFUHT
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-CS8rhzdlwku2dBfEvPmnfG
    connection-0.3.1-CEo9Our5AKdJmFlOr6Eyhz containers-0.6.2.1
    cryptonite-0.28-IE9Omd22Nq7Gt0KWIojDpQ
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 exceptions-0.10.4
    http-client-0.7.8-K1Rzb6rQqmYJQwZgu4d1Sn
    http-types-0.12.3-4JlYS4NIG1qFOL8gPuAUR4
    memory-0.15.0-57daFrxs7raALQDe4XhHzD
    network-3.1.2.1-EoT4QXXsYX06SsRwOm3y0k
    network-uri-2.6.4.1-Ej8BtM3yNgq7NxaaGI9h48 text-1.2.4.1
    tls-1.5.5-4sDSy27nfS6FpRkTXe1Pjt transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

